"MLS_SelectSoftwareOrFile" = "請選擇軟體或文件";
"MLS_SystemContact" = "系統聯絡資訊";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "名片王系列資料交換檔 (.wcxf)";
"MLS_VCardFile" = "vCard 檔案 (.vcf)";
"MLS_ImageFile" = "圖片檔案 (.jpg)";
"MLS_TextFile" = "文字檔案 (.txt)";
"MLS_CSVFile" = "CSV 檔案 (.csv)";
"MLS_XLSXFile" = "MS Excel 檔案";
"MLS_CSVCommentGmail" = "供匯入至 Gmail 通訊錄或其它應用";
"MLS_CSVCommentOutlook" = "供匯入至 Outlook 或其它應用程式";
"MLS_VCFComment" = "供匯入至 Apple Address Book 或其它應用";
"MLS_XLSXComment" = "供MS Excel應用軟體或其它應用";
"MLS_DataScope" = "資料範圍";
"MLS_AllContacts" = "所有的名片資料";
"MLS_SelectedContacts" = "已被選擇的名片資料";
"MLS_ViewAreaContacts" = "目前檢視區內所有名片資料";
